{
  "name": "tv-player",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "vite": "^7.2.2"
  },
  "dependencies": {
    "three": "^0.181.1"
  }
}
